.header
{
	background: url(/img/stormworks/landing.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
div.store_buttons
{
  position: relative;
  left: 0;
  bottom: 200px;
  background-color: white;
  padding: 20px;
  display: inline-block;
  border-radius: 8px;
}
div.store_buttons img
{
  width: auto;
}
div.store_buttons_element
{
  display: inline-block;
}
.store_buttons_element + .store_buttons_element
{
  margin-left: 32px;
}
@media only screen and (max-width: 1024px)
{
div.store_buttons
{
  bottom: 240px;
}
div.store_buttons_element
{
  margin-top: 8px;
  display: inline-block;
}
.store_buttons_element + .store_buttons_element
{
  margin-left: 0;
}
}
form.subscribe_form
{
  width: 480px;
  margin-bottom: 0;
}
input.subscribe_email
{
  width: 200px;
  float: left;
  margin-bottom: 0;
}
button.subscribe_button
{
  width: 260px;
  float: right;
  margin-bottom: 0;
}
@media only screen and (max-width: 1024px)
{
form.subscribe_form
{
  width: 300px;
}
input.subscribe_email
{
  width: 200px;
  float: none;
}
button.subscribe_button
{
  width: 260px;
  float: none;
}
}
video
{
	z-index: 0;
	position: fixed;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	background: url(/img/stormworks/title.png) no-repeat center center scroll;
	background-size: cover;
}
@media only screen and (max-width: 1024px)
{
video
{
	min-width: 0;
	min-height: 0;
	width: 0;
	height: 0;
}
}
.container_fill
{
	background-color: #d2d2d2;
	padding: 1px;
	z-index: 1;
	position: absolute;
	width: 100%;
}
.button-completed
{
  width: 260px;
  float: none;
  margin-bottom: 0;
}